feat: bump cordova-android requirements for 10.x (#750)